Respuesta a: Error en W 3.3 con plugin

Inicio Foros WordPress Instalación / Actualización Error en W 3.3 con plugin Respuesta a: Error en W 3.3 con plugin

#58107

LGrusin
Miembro

Pues mira por donde va ser lo contrario.

No existe ningún archivo en WordPress 3.3 que se llame backlinker.php. Por lo que supongo que lo has instalado por medio de algún plugin o se te ha colado. Lo mismo te digo del error ese de Couldn’t connect to database server.Couldn’t find database magical_rules.An unexpected problem has occured with the application… etc, etc…

Por lo que he podido averiguar tiene algo que ver con players de música y demás. Algunos sitios que han tenido este error tenían la versión 3.2 con lo que la actualización no es el problema. Gracias a ella te has dado cuenta.

Revisa todos los archivos del servidor. Si usas caché vaciala o eliminala.

Un saludo

Pin It on Pinterest

Ir al contenido